Still no 64bit support Rated 1 out of 5 stars

Trying to use this with Ubuntu 11.04 on a 64bit install and the nightly updater extension doesn't even look for a 64bit version of lightening, so I just get errors.

"Lightning" could not be installed because it is not compatible with your Thunderbird build type (Linux_x86_64-gcc3). Please contact the author of this item about the problem.

This review is for a previous version of the add-on (0.10.100315). 

Fixed in next version

Yes 64 bit nightly builds are relatively new there. I've added support for Linux 64 bit, currently pending review.